.mainnav {
	width: 100%;
	min-height: 50px;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	-moz-box-shadow: 0 1px 8px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 1px 8px rgba(0,0,0,.4);
	box-shadow: 0 1px 8px rgba(0,0,0,.4);
	z-index: 1000;
	background-color: #002940;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.mainnav ul {
	margin: 4px 0 0 40px;
	padding: 0 200px 0 0;
	list-style-type: none;
}

.mainnav li {
	float: left;
	display: block;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 12px;
	font: 18px "Helvetica Neue",helvetica,sans-serif;
	text-decoration: none;
	color:#fff;
	letter-spacing: .2em;
	list-style-type: none;
}

.mainnav li.active,.mainnav li.trail {
	color: #fff;
	letter-spacing: .2em;
}

.trail {
	color: #fff !important;
}

@media screen and (max-width: 870px) {
	.mainnav li {
		float: none;
	}
}

.mainnav li.submenu {
	padding-bottom: 0;
}

.mainnav ul.level_2 li {
	font-weight: normal;
	text-decoration: none;
}

.mainnav li a {
	overflow: hidden;
	display: inline-block;
	text-decoration: none;
	color: #33CCFF;
}

.mainnav li a span {
	position: relative;
	display: inline-block;
	-webkit-transition: -webkit-transform .3s;
	-moz-transition: -moz-transform .3s;
	transition: transform .3s;
}

.mainnav li a span::before {
	position: absolute;
	color: #c7242c;
	top: 100%;
	content: attr(data-hover);
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.mainnav li a:hover span,.mainnav li a:focus span {
	color: #000;
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	transform: translateY(-100%);
}

.mainnav li.last {
	padding-bottom: 15px;
}

.mainnav ul.level_2 li.last {
	padding-bottom: 11px;
}

.anchornav {
    width:100%;
    min-height:50px;
	margin-bottom:100px;
    display:block;
    z-index: 1000;
}
.anchornav ul {
	position: relative;
	float: right;
	display: block;
	text-align: right;
	list-style-type: none;
	display: inline-flex;
	justify-content: space-around;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 45px;
	padding-bottom: 0;
	padding-left: 0;
}
.anchornav li {
	height: 30px;
	float: left;
	display: block;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #05558a;
	background-repeat: no-repeat;
	border-radius: 15px 15px 15px 15px;
	font: 13px 'roboto','Georgia',serif;
	text-decoration: none;
	color: #0cc6d8;
	letter-spacing: 0.2em;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
}
.anchornav li a {
    overflow:hidden;
    display:inline-block;
    text-decoration:none;
    color:#77bde2;
}
.anchornav li a span {
    position:relative;
    display:inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}
.anchornav li a span::before {
    position:absolute;
    color:#fff;
    top: 100%;
    content: attr(data-hover);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.anchornav li a:hover span,
.anchornav li a:focus span {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}
.anchornav li.active {
    width:0px;
    margin:0;
    padding:0;
    color:#fff;
    letter-spacing:.2em;
    visibility: hidden;
    display:none;
}


.mod_changelanguage {
	height: 42px;
	margin-top: 0;
	margin-bottom: 0;
	background-color: #444036;
}

.mod_changelanguage ul.level_1 {
	float: left;
	display: inline-block;
	margin: 11px 0 0 40px;
	padding: 0 0 0 12px;
	list-style-type: none;
}

.mod_changelanguage li {
	float: left;
	display: inline;
	margin-right: 20px;
	margin-left: 0;
	list-style-type: none;
}

.mod_changelanguage li a {
	text-decoration: none;
	color: #706b5e;
	letter-spacing: .2em;
	font: 12px "robotoSlab-regular","Georgia",serif;
}

.mod_changelanguage li a:hover {
	color: #bdb5a2;
}

.mod_changelanguage ul.metanavi {
	float: right;
	display: block;
	margin: 4px 25px 0 5px;
}

.metanavi #facebookbutton a {
	width: 33px;
	height: 33px;
	display: block;
	margin: 0;
	background: url("/files/themes/doklab_theme/buttons/facebook.png") left top no-repeat;
}

.metanavi #facebookbutton a:hover {
	margin: 0;
	background-repeat: no-repeat;
	background-image: url("/files/themes/doklab_theme/buttons/facebook-hover.png");
}

.metanavi #mailbutton a {
	width: 33px;
	height: 33px;
	display: block;
	margin: 0;
	background-repeat: no-repeat;
	background-image: url("/files/themes/doklab_theme/buttons/mail.png");
}

.metanavi #mailbutton a:hover {
	margin: 0;
	background-repeat: no-repeat;
	background-image: url("/files/themes/doklab_theme/buttons/mail-hover.png");
}

.metanavi #impressumbutton a {
	width: 93px;
	height: 33px;
	display: block;
	margin: 0;
	background: url("/files/themes/doklab_theme/buttons/impressum.png") left top no-repeat;
}

.metanavi #impressumbutton a:hover {
	margin: 0;
	background-repeat: no-repeat;
	background-image: url("/files/themes/doklab_theme/buttons/impressum_hover.png");
}
